ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_helmet", //output
         "born_in_chaos_v1:dark_upgrade", //input 1
         "dungeons_and_combat:kamath_armor_helmet", //input 2
         "born_in_chaos_v1:armor_plate_from_dark_metal", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_chestplate", //output
         "born_in_chaos_v1:dark_upgrade", //input 1
         "dungeons_and_combat:kamath_armor_chestplate", //input 2
         "born_in_chaos_v1:armor_plate_from_dark_metal", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_leggings", //output
         "born_in_chaos_v1:dark_upgrade", //input 1
         "dungeons_and_combat:kamath_armor_leggings", //input 2
         "born_in_chaos_v1:armor_plate_from_dark_metal", //input 3

)})
ServerEvents.recipes(event => {
     event.smithing(

         "born_in_chaos_v1:dark_metal_armor_boots", //output
         "born_in_chaos_v1:dark_upgrade", //input 1
         "dungeons_and_combat:kamath_armor_boots", //input 2
         "born_in_chaos_v1:armor_plate_from_dark_metal", //input 3

)})